<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:orientation="vertical">
	 <include android:id="@+id/layout_search" layout="@layout/layout_head_search"/>
	 
            <LinearLayout

                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:drawable="@color/white"                
              
               >

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="4dp"
                    android:layout_marginTop="6dp"
                    android:weightSum="3" >	 

                    <LinearLayout
	                android:id="@+id/layout_addfriend" 
		            style="@style/Menu_Layout_Item"	                                       
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
		    android:background="@drawable/setting_item_selector"                          
                        android:orientation="vertical" >

                        <RelativeLayout
			                android:layout_width="48dip"
			                android:layout_height="48dip" >

                            <ImageView
                                android:id="@+id/btn_take_picture"
			                    android:layout_width="40dip"
			                    android:layout_height="40dip"
                                android:layout_centerInParent="true"
			                    android:src="@drawable/icon_addfriend"                                 

                                android:scaleType="fitCenter" />
                        </RelativeLayout>

                        <TextView
			            style="@style/Menu_Layout_Title"
			            android:textColor="@color/black"                             
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="手机联系人"/>
                    </LinearLayout>

                    <LinearLayout
	                android:id="@+id/layout_group"  
		            style="@style/Menu_Layout_Item"		                                      
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
		    android:background="@drawable/setting_item_selector"                          
                        android:orientation="vertical" >

                        <RelativeLayout                            
			                android:layout_width="48dip"
			                android:layout_height="48dip" >

                            <ImageView
                                android:id="@+id/btn_picture"
			                    android:layout_width="40dip"
			                    android:layout_height="40dip"
                                android:layout_centerInParent="true"
			                    android:src="@drawable/icon_qunliao"                                 

                                android:scaleType="fitCenter" />
                        </RelativeLayout>

                        <TextView
			            style="@style/Menu_Layout_Title"
			            android:textColor="@color/black"                             
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="群发短信" />
                    </LinearLayout>

                    <LinearLayout
	                android:id="@+id/layout_public" 
		            style="@style/Menu_Layout_Item"		                                       
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
		    android:background="@drawable/setting_item_selector"                          
                        android:orientation="vertical" >

                        <RelativeLayout                           
			                android:layout_width="48dip"
			                android:layout_height="48dip" >

                            <ImageView
                                android:id="@+id/btn_location"
			                    android:layout_width="40dip"
			                    android:layout_height="40dip"
                                android:layout_centerInParent="true"
                                android:scaleType="fitCenter"
                                android:src="@drawable/icon_public" />
                        </RelativeLayout>

                        <TextView
			            style="@style/Menu_Layout_Title"
			            android:textColor="@color/black"                            
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="我的用户" />
                    </LinearLayout>	
                </LinearLayout>
   </LinearLayout>		
</LinearLayout>